<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo course FAQ service providers.
 *
 * @since 2.2.7
 */
return array_unique(
	array(
		'Masteriyo\Addons\CourseFaq\Providers\CourseFaqServiceProvider',
	)
);
